Results 1 to 4 of 4

Wirelessly posted (Mozilla/5.0 (BlackBerry; U; BlackBerry 9320; en-GB) AppleWebKit/534.11+ (KHTML, like Gecko) Version/7.1.0.398 Mobile Safari/534.11+) ... BlackBerry Smartphones forum

  1. #1
    Villordsutch's Avatar
    Villordsutch no está en línea Stack level 3
    Join Date
    Aug 2011
    PIN/ID
    2A2F75F4
    Posts
    238

    Advertisement



    Wirelessly posted (Mozilla/5.0 (BlackBerry; U; BlackBerry 9320; en-GB) AppleWebKit/534.11+ (KHTML, like Gecko) Version/7.1.0.398 Mobile Safari/534.11+)

    Elsewhere on the big wide web I commented on the fact that certain apps. need updating to allow 9320 to show as compatible. To my moan a reply came which said "You do know there's a work around for that." I asked what it is and as yet they haven't posted and I'm left here waiting.

    So I thought I'd ask here if anyone knew what the work around is?
    I like to be nice. If I appear stupid I'm not trolling I'm just that stupid.
    Follow me on Twitter - @Villordsutch

  2. #2
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    Hm. Can't think of what work-around they might be implying.

    And how DARE you go to another site!

  3. #3
    Villordsutch's Avatar
    Villordsutch no está en línea Stack level 3
    Join Date
    Aug 2011
    PIN/ID
    2A2F75F4
    Posts
    238
    No idea myself on the work around and Hey! I opened the door and they just walked in :P

  4. #4
    papareyenc's Avatar
    papareyenc no está en línea Stack level 3
    Join Date
    Dec 2008
    Posts
    354
    Wish I can help. But I'm an oldie with an Oldie Blackberry Storm 2

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •